
    .full-width-grey
    {
        min-height: 0px;
        padding: 0px 0 0px;
        background-attachment: scroll;
        background-color: #f5f5f5;
        background-position: left top;
        background-repeat: repeat;
        margin-bottom: 0px;
        position: relative;
        overflow: hidden;
        width:100%;
    }
    .industry-list{
        align-content: center;
        position: relative;
        overflow: hidden;
        width:100%;
        margin-top:20px;
    }
    .full-width-white
    {
        min-height: 0px;
        padding: 0px 0 0px;
        background-attachment: scroll;
        background-color: #ffffff;
									  
        background-repeat: repeat;
        margin-bottom: 0px;
        position: relative;
        overflow: hidden;
        width:100%;
    }
    @media (max-width:767px)
    {
     .full-width-grey,.full-width-white
    {
        border-bottom: 3px solid darkgray;
    }
    }
    .image-holder-div
    {
            position: relative;
            overflow: hidden;
            margin: 0 auto;
            width: auto;
            padding:20px;
    }
    .div-text
    {
      padding:20px;      
    }
        .div-text-right
    {
      padding:20px;
      text-align: right;
    }
    .div-text-left
    {
      padding:20px;
      text-align: left;
    }
    
    .div-text-title
    {
        font-size: 35px;      
        color: #0465ac;
        font-weight: 300;
        margin-top: 0px;
        margin-bottom: 20px;
        letter-spacing: 0px;
    }
    .div-text-title-small
    {
        font-size: 20px;      
        color: #0465ac;
        font-weight: 300;
        margin-top: 0px;
        margin-bottom: 20px;
        letter-spacing: 0px;
    }
    
    .div-text-title-left
    {
        font-size: 35px;
        text-align: left;
        color: #0465ac;
        font-weight: 300;
        margin-top: 0px;
        margin-bottom: 20px;
        letter-spacing: 0px;
    }
    
    .div-text-title-right
    {
        font-size: 35px;
        text-align: right;
        color: #0465ac;
        font-weight: 300;
        margin-top: 0px;
        margin-bottom: 20px;
        letter-spacing: 0px;
    }
     .font20-right
    {
        font-size: 16px !important;
        font-weight: 300;
        line-height: 25px;
        color: #333;
        word-wrap: break-word;
        text-align:right;
    }
    .font20-left
    {
        font-size: 16px !important;
        font-weight: 300;
        line-height: 25px;
        color: #333;
        word-wrap: break-word;
        text-align:left;
    }
    
    
    
      .clearboth
    {
            display: block;
            visibility: hidden;
            clear: both;
            overflow: hidden;
            width: 0;
            height: 0;
    }   
    @media (min-width:767px)
     {
        .image-display
       {        
        width:90%;
        max-height: 300px;
        padding: 20px;
        float: left;
        }
     }
   @media (max-width:767px)
   {
    .image-display
    {        
        width:90%;
        max-height: 300px;
        padding: 20px;
        float: left;
        margin:0 7.5%;
    }
   }
    

    .button-517
    {    
        border-color: #0465ac !important;
        color: #0465ac;
        margin-bottom: 0px;
        margin-top: 15px;
        padding: 15px 24px;
        font-size: 14px;
        line-height: 100%;
        border-width: 1px !important;
        border-style: solid !important;
        letter-spacing: 1px;
    }
    .button-517:hover 
    {
        outline: 0 none;
        text-decoration: none !important;
        color: #fff;
        background-color: #23527c;
    }
    .button-617{    
        border-color: #ffffff !important;
        color: #ffffff;
        margin-bottom: 0px;
        margin-top: 15px;
        padding: 15px 24px;
        font-size: 14px;
        line-height: 100%;
        border-width: 1px !important;
        border-style: solid !important;
        letter-spacing: 1px;
    }
    .button-617:hover 
    {
        outline: 0 none;
        text-decoration: none !important;
        color: #23527c;
        background-color: #ffffff;
    }
     .div-left
    {
            box-sizing: border-box;
            float: left;           
    }
         .div-right 
    {
            box-sizing: border-box;
            float: right;            
    }
				  
    .industries-label
    {
        margin-top: 30px;
        background-color: #eee;
        border-radius: 33px;
        color: #1f1d1d;
        position: relative;
        font-size: 13px;
        padding: 22px;
        line-height: 14px;
        float: none;      
        margin: 15px;
    }
    .mega-banner-image
    {
        width:100%;       
        background-size:cover;
        max-height: 400px;
        padding-top: 60px;
    }
    
    .training-label
    {
        margin-top: 30px;
        background-color: #eee;
        border-radius: 0px;
        color: #1f1d1d;
        position: relative;
        font-size: 16px;
        padding: 22px;
        line-height: 14px;
        float: none;
        font-weight: bold;
        margin: 15px;
        /*box-shadow: 2px 2px #888888;*/
    }
    
    .thumbnail {
    position: relative;
}

.caption {
    position: absolute;
    top: 45%;
    left: 0;
    width: 100%;
}

.footer
{
    background-color: #1b315d;
    color: #ffffff;
}
.footerhead
{
    display: block;
    font-size: 15px;
    font-family: '3dsweb', Helvetica, Arial, sans-serif;
    color: #ffffff;
    padding: 0 25px 10px 0;
    border-bottom: 1px solid #3a637c;
    padding-left: 25px;
}
.footer-menu
{    
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
/*    border-bottom: 1px solid #66666d;*/
    color: #e3eaf1;
}
.footer-menu:hover {
    color: #f5f5f5;
    text-decoration: none;
}

.brand-1
{
    font-size: xx-large;
    text-align: -webkit-center;
    font-weight: 800;
}


.footer-button {
  font-family: Arial;
  color: #ffffff;
  font-size: 15px;
  background: #0b112f;
  padding: 5px 20px 5px 20px;
  border: solid #ffffff 2px;
  text-decoration: none;
  margin-top: 8px;
}

.footer-button:hover {
  background: #ffffff;
  color: #0b112f;
  text-decoration: none;
}

.table-header
{
  background: #0465ac;
  color: #ffffff;
  text-decoration: none;
}
@media screen and (min-width:767px)
{								   
.text-banner-centered
{
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.text-banner-left
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-48%, -50%);
    font-size:1.8em;				
}
}
.mega-banner-text
{
    font-size: 15vw;
    color: #ffffff;
}

.mega-banner-text:hover
{
    color: #ffffff;
    text-decoration: none;
}
.mega-banner-text-2
{
    font-size: 4vw;
    color: #ffffff;
}

.mega-banner-text-2:hover
{
    color: #ffffff;
    text-decoration: none;
}
.timeline {
    list-style: none;
    padding: 10px 0 10px;
    position: relative;
}

    .timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 3px;
        background-color: #eeeeee;
        left: 50%;
        margin-left: -1.5px;
    }

    .timeline > li {
        margin-bottom: 10px;
        position: relative;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li > .timeline-panel {
            width: 46%;
            float: left;
            border: 1px solid #d4d4d4;
            border-radius: 2px;
            padding: 10px;
            position: relative;
            -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
            box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
        }

            .timeline > li > .timeline-panel:before {
                position: absolute;
                top: 26px;
                right: -15px;
                display: inline-block;
                border-top: 15px solid transparent;
                border-left: 15px solid #ccc;
                border-right: 0 solid #ccc;
                border-bottom: 15px solid transparent;
                content: " ";
            }

            .timeline > li > .timeline-panel:after {
                position: absolute;
                top: 27px;
                right: -14px;
                display: inline-block;
                border-top: 14px solid transparent;
                border-left: 14px solid #fff;
                border-right: 0 solid #fff;
                border-bottom: 14px solid transparent;
                content: " ";
            }

        .timeline > li > .timeline-badge {
            color: #fff;
            width: 50px;
            height: 50px;
            line-height: 50px;
            font-size: 1.6em;
            text-align: center;
            position: absolute;
            top: 16px;
            left: 50%;
            margin-left: -25px;
            background-color: #999999;
            z-index: 100;
            border-top-right-radius: 50%;
            border-top-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

.timeline > li > .timeline-badge.arrow {
            color: #fff;
            width: 50px;
            height: 50px;
            line-height: 50px;
            font-size: 1.4em;
            text-align: center;
            position: absolute;
            top: 26px;
            left: 50%;
            margin-left: -25px;
            background-color: #999999;
            z-index: 100;
            border-top-right-radius: 50%;
            border-top-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #f0ad4e !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-title-left {
    margin-top: 0;
    color: inherit;
    text-align: right;
}


.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

    .timeline-body > p + p {
        margin-top: 5px;
    }

@media (max-width: 767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 15px;
        margin-left: 0;
        top: 16px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.timeline > li > .timeline-panel:after {
            border-left-width: 0;
            border-right-width: 14px;
            left: -14px;
            right: auto;
        }
}


.thumbnail {
    position: relative;
    padding: 0px;
    margin-bottom: 20px;
}

.thumbnail img {
    width: 100%;
}
@media screen and (max-width:767px)
{
.layer
{
    background-color: rgba(43, 39, 78, 0.7);
    position: relative;
    top: 20px;
    left: 0px;
    width: 100%;
    min-height: 150px;
}
.text-banner-home-1
{
    top: 30%;
    transform: translate(-60%, -50%);
    font-size: 5vw;
    color: #ffffff;
    text-decoration: none;
}

.text-banner-home-2
{
    top: 30%;
    transform: translate(-60%, -50%);
    font-size: 2vw;
    color: #ffffff;
    text-decoration: none;
}

}
@media screen and (min-width:767px)
{
.layer
{
    background-color: rgba(43, 39, 78, 0.7);
    position: relative;
    top: 20px;
    left: 0;
    width: 100%;
    min-height: 350px;
}
.text-banner-home-1
{
    top: 30%;
    transform: translate(-50%, -50%);
    font-size: 3vw;
    color: #ffffff;
    text-decoration: none;
}

.text-banner-home-2
{
    top: 30%;
    transform: translate(-50%, -50%);
    font-size: 2vw;
    color: #ffffff;
    text-decoration: none;
}
}
.home-background
{
    background:url('../images/vmedulife-app.JPG'); 
    position: relative;
    background-repeat: no-repeat;
    width:100%;
    background-size: 100%;
    max-height:350px;
}

#div-min-border
{
   border-bottom: 3px solid #0465ac;
				  
}

.progress{
    width: 150px;
    height: 150px;
    line-height: 150px;
    background: none;
    margin: 0 auto;
    box-shadow: none;
    position: relative;
}

.progress:after{
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 12px solid #fff;
    position: absolute;
    top: 0;
    left: 0;
}
.progress > span{
    width: 50%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 1;
}
.progress .progress-left{
    left: 0;
}
.progress .progress-bar{
    width: 100%;
    height: 100%;
    background: none;
    border-width: 12px;
    border-style: solid;
    position: absolute;
    top: 0;
}
.progress .progress-left .progress-bar{
    left: 100%;
    border-top-right-radius: 80px;
    border-bottom-right-radius: 80px;
    border-left: 0;
    -webkit-transform-origin: center left;
    transform-origin: center left;
}
.progress .progress-right{
    right: 0;
}
.progress .progress-right .progress-bar{
    left: -100%;
    border-top-left-radius: 80px;
    border-bottom-left-radius: 80px;
    border-right: 0;
    -webkit-transform-origin: center right;
    transform-origin: center right;
    animation: loading-1 1.8s linear forwards;
}
.progress .progress-value{
    width: 90%;
    height: 90%;
    border-radius: 50%;
    background: #44484b;
    font-size: 24px;
    color: #fff;
    line-height: 135px;
    text-align: center;
    position: absolute;
    top: 5%;
    left: 5%;
}
.progress.blue .progress-bar{
    border-color: #049dff;
}
.progress.blue .progress-left .progress-bar{
    animation: loading-2 2.5s linear forwards 1.8s;
}
.progress.yellow .progress-bar{
    border-color: #fdba04;
}
.progress.yellow .progress-left .progress-bar{
    animation: loading-3 2.5s linear forwards 1.8s;
}
.progress.pink .progress-bar{
    border-color: #ed687c;
}
.progress.pink .progress-left .progress-bar{
    animation: loading-4 0.4s linear forwards 1.8s;
}
.progress.green .progress-bar{
    border-color: #1abc9c;
}
.progress.green .progress-left .progress-bar{
    animation: loading-5 1.2s linear forwards 1.8s;
}
@keyframes loading-1{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}
@keyframes loading-2{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(144deg);
        transform: rotate(180deg);
    }
}
@keyframes loading-3{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(90deg);
        transform: rotate(180deg);
    }
}
@keyframes loading-4{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(36deg);
        transform: rotate(36deg);
    }
}
@keyframes loading-5{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(126deg);
        transform: rotate(126deg);
    }
}
@media only screen and (max-width: 990px){
    .progress{ margin-bottom: 20px; }
}
input[type="text"]#TxtCertificate_No::-webkit-input-placeholder {
	font-size:14px;
}

@media screen and (max-width:767px)
{
    .text-banner-centered
{
    position: absolute;
    top: 65%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.text-banner-left
{
    position: absolute;
    top: 50%;
    left: 52%;
    transform: translate(-50%, -35%);
    font-size:0.78em;
    width:90%;
   
}
.learning_support_banner
{
	font-size:2.2em;
	margin-left: -3%;				
}

}
@media screen and (min-width:767px)
{
    .learning_support_banner
		{
			font-size:4vw;
			margin-left: -5%;				   
		}
}